﻿#light_bg{ width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 9999;background: rgba(0, 0, 0, 0.5);display: none}
#popup_video{ position: fixed;z-index: 99999;width: 560px;max-width: 100%;top: 50%;left: 50%;transform: translate(-50%, -50%);display: none;text-align: right}
#popup_video .khungVideo{ position: relative;width: 100%}
#popup_video .khungVideo iframe{width: 100% !important;}
#popup_video .khungVideo:before{ content: "";display: block;padding-bottom: 56.25%}
#popup_video video{ position: absolute;width: 100%;height: 100%;top: 0;left: 0}
#popup_video .close_popup_video{ color: #fff}
#taiKhoan_tcon .main_left .contain .contentCourse ul li .demo{ width: 80px;margin-right: 10px}
#taiKhoan_tcon .main_left .contain .contentCourse ul li .demo span{padding: 0px 10px;background: #ff9503;display: inline-block;margin: 8px 0;cursor: pointer;line-height: 24px;color: #fff;border-radius: 12px}
#taiKhoan_tcon .main_left .contain .contentCourse ul li a{width: calc(100% - 38px - 68px - 90px);}
.download_icon{ padding-left: 18px;background: url(images/download_icon.png) no-repeat left top 2px;font-size: 11px;line-height: 22px;color: #999;font-family: Arial;margin-left: 15px}
.cb{clear: both}
.qRep{display: none}
.qRep textarea {width: 100%;height: 80px;border: solid 1px #e5e5e5;padding: 10px;font-family: "SegoeUI";color: #989898;font-size: 15px;line-height: 24px;margin-bottom: 8px;}
.qRep .btnRep{ float: right;display: table;padding: 5px 15px;color: #fff;background: #ff9503;border-radius: 5px}